.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/2126/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.120605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/2126/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/2126/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/2126/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/2126/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/2126/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/2126/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/2126/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.987305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/2126/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.756000px;}
.ls8{letter-spacing:-0.480000px;}
.ls9{letter-spacing:-0.305200px;}
.ls3{letter-spacing:-0.276400px;}
.ls6{letter-spacing:-0.174800px;}
.ls5{letter-spacing:-0.101600px;}
.ls1{letter-spacing:-0.072800px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.170800px;}
.ls7{letter-spacing:0.203600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-3.532800px;}
._c{margin-left:-2.340480px;}
._1{margin-left:-1.059840px;}
._2{width:1.501440px;}
._4{width:2.605440px;}
._3{width:3.621120px;}
._f{width:5.122560px;}
._9{width:6.138240px;}
._a{width:8.125440px;}
._b{width:9.141120px;}
._e{width:10.174720px;}
._d{width:11.214080px;}
._15{width:13.510400px;}
._17{width:15.154560px;}
._14{width:16.250880px;}
._6{width:18.105600px;}
._5{width:19.386240px;}
._0{width:23.139840px;}
._19{width:24.182080px;}
._8{width:25.202080px;}
._1a{width:26.275200px;}
._11{width:33.227520px;}
._18{width:39.409920px;}
._13{width:42.598080px;}
._10{width:46.306560px;}
._16{width:563.923520px;}
._7{width:567.196160px;}
.fc1{color:transparent;}
.fc2{color:rgb(34,34,34);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.y0{bottom:0.000000px;}
.y2{bottom:49.764000px;}
.y1{bottom:67.267200px;}
.ydc{bottom:100.183200px;}
.yf7{bottom:107.671200px;}
.y117{bottom:113.911200px;}
.yae{bottom:114.223200px;}
.y6a{bottom:123.583200px;}
.ydb{bottom:124.831200px;}
.y83{bottom:126.235200px;}
.y116{bottom:138.554000px;}
.yad{bottom:138.866000px;}
.yf6{bottom:140.270000px;}
.yda{bottom:149.474000px;}
.y142{bottom:150.566000px;}
.y69{bottom:158.522000px;}
.y82{bottom:161.330000px;}
.y115{bottom:163.358000px;}
.yac{bottom:163.514000px;}
.yf5{bottom:164.918000px;}
.yd9{bottom:174.122000px;}
.y141{bottom:175.526000px;}
.yc4{bottom:177.242000px;}
.y81{bottom:186.134000px;}
.y114{bottom:188.006000px;}
.yab{bottom:188.318000px;}
.yf4{bottom:189.566000px;}
.y68{bottom:192.374000px;}
.y67{bottom:193.622000px;}
.yd8{bottom:198.770000px;}
.yc3{bottom:202.046000px;}
.y140{bottom:210.314000px;}
.y113{bottom:212.654000px;}
.yf3{bottom:214.214000px;}
.y66{bottom:218.426000px;}
.y80{bottom:221.078000px;}
.yaa{bottom:223.418000px;}
.yd7{bottom:223.574000px;}
.yc2{bottom:226.694000px;}
.y13f{bottom:235.118000px;}
.y112{bottom:237.302000px;}
.y65{bottom:243.074000px;}
.y7f{bottom:245.882000px;}
.yf2{bottom:246.662000px;}
.ya9{bottom:248.222000px;}
.y13e{bottom:259.922000px;}
.yc1{bottom:261.638000px;}
.y111{bottom:261.950000px;}
.y64{bottom:267.878000px;}
.y7e{bottom:270.530000px;}
.yf1{bottom:271.310000px;}
.yd6{bottom:272.870000px;}
.ya8{bottom:283.166000px;}
.y13d{bottom:284.570000px;}
.y110{bottom:286.598000px;}
.y63{bottom:292.565000px;}
.yc0{bottom:296.777000px;}
.yd5{bottom:297.557000px;}
.yf0{bottom:303.797000px;}
.y7d{bottom:305.513000px;}
.y127{bottom:307.385000px;}
.ya7{bottom:308.009000px;}
.y13c{bottom:309.257000px;}
.y10f{bottom:311.285000px;}
.y93{bottom:321.269000px;}
.ybf{bottom:321.581000px;}
.yd4{bottom:322.205000px;}
.y62{bottom:327.665000px;}
.yef{bottom:328.445000px;}
.ya6{bottom:332.657000px;}
.y13b{bottom:334.841000px;}
.y10e{bottom:335.933000px;}
.y7c{bottom:340.613000px;}
.y126{bottom:342.173000px;}
.ybe{bottom:346.229000px;}
.yd3{bottom:346.853000px;}
.y61{bottom:352.469000px;}
.y92{bottom:356.213000px;}
.ya5{bottom:357.305000px;}
.y13a{bottom:359.489000px;}
.y10d{bottom:360.581000px;}
.yee{bottom:360.893000px;}
.y125{bottom:367.133000px;}
.ybd{bottom:370.877000px;}
.yd2{bottom:371.501000px;}
.y60{bottom:372.749000px;}
.y7b{bottom:375.713000px;}
.y91{bottom:379.925000px;}
.y90{bottom:381.173000px;}
.y139{bottom:384.137000px;}
.y10c{bottom:385.385000px;}
.yed{bottom:385.697000px;}
.y124{bottom:391.937000px;}
.ya4{bottom:392.249000px;}
.yd1{bottom:396.149000px;}
.y8f{bottom:405.821000px;}
.y138{bottom:409.877000px;}
.yec{bottom:410.345000px;}
.y7a{bottom:410.657000px;}
.y123{bottom:416.585000px;}
.ya3{bottom:417.209000px;}
.y10b{bottom:417.833000px;}
.yd0{bottom:420.953000px;}
.y8e{bottom:430.469000px;}
.y137{bottom:434.525000px;}
.yeb{bottom:434.993000px;}
.ybc{bottom:440.921000px;}
.y122{bottom:441.389000px;}
.y5f{bottom:441.857000px;}
.y10a{bottom:442.481000px;}
.y79{bottom:445.757000px;}
.y8d{bottom:453.869000px;}
.y8c{bottom:455.117000px;}
.yea{bottom:459.641000px;}
.y136{bottom:460.109000px;}
.ybb{bottom:465.725000px;}
.y121{bottom:466.193000px;}
.y5e{bottom:466.505000px;}
.y109{bottom:467.129000px;}
.ycf{bottom:470.405000px;}
.y78{bottom:480.857000px;}
.y135{bottom:484.757000px;}
.y4a{bottom:489.749000px;}
.y8b{bottom:490.061000px;}
.yba{bottom:490.373000px;}
.y120{bottom:490.841000px;}
.y5d{bottom:491.153000px;}
.ya2{bottom:491.309000px;}
.y108{bottom:491.777000px;}
.ye9{bottom:492.089000px;}
.yce{bottom:495.053000px;}
.y77{bottom:505.661000px;}
.y134{bottom:509.405000px;}
.y8a{bottom:514.865000px;}
.y11f{bottom:515.489000px;}
.y5c{bottom:515.801000px;}
.y107{bottom:516.425000px;}
.ycd{bottom:520.013000px;}
.y16{bottom:524.563000px;}
.y49{bottom:524.875000px;}
.yb9{bottom:525.343000px;}
.ye8{bottom:525.499000px;}
.ya1{bottom:526.279000px;}
.y76{bottom:530.335000px;}
.y11e{bottom:540.319000px;}
.y5b{bottom:540.631000px;}
.y106{bottom:541.099000px;}
.y133{bottom:542.815000px;}
.ycc{bottom:544.687000px;}
.y38{bottom:546.403000px;}
.y89{bottom:546.871000px;}
.y48{bottom:549.679000px;}
.yb8{bottom:550.147000px;}
.y15{bottom:551.395000px;}
.ya0{bottom:561.379000px;}
.y11d{bottom:564.967000px;}
.y5a{bottom:565.279000px;}
.y105{bottom:565.747000px;}
.y132{bottom:567.619000px;}
.ycb{bottom:569.335000px;}
.y37{bottom:571.207000px;}
.y47{bottom:574.327000px;}
.yb7{bottom:574.795000px;}
.y14{bottom:576.043000px;}
.y9f{bottom:586.183000px;}
.y11c{bottom:589.771000px;}
.y59{bottom:589.927000px;}
.y75{bottom:590.083000px;}
.y104{bottom:590.395000px;}
.y131{bottom:592.267000px;}
.y46{bottom:598.975000px;}
.yb6{bottom:599.443000px;}
.ye7{bottom:599.599000px;}
.y13{bottom:600.691000px;}
.y14d{bottom:604.279000px;}
.yca{bottom:604.435000px;}
.y36{bottom:606.151000px;}
.y9e{bottom:610.831000px;}
.y58{bottom:613.327000px;}
.y57{bottom:614.575000px;}
.y74{bottom:614.731000px;}
.y103{bottom:615.199000px;}
.y26{bottom:617.383000px;}
.y45{bottom:623.623000px;}
.yb5{bottom:624.091000px;}
.ye6{bottom:624.247000px;}
.y130{bottom:624.715000px;}
.y12{bottom:625.339000px;}
.y35{bottom:630.955000px;}
.y9d{bottom:635.635000px;}
.y56{bottom:639.223000px;}
.yc9{bottom:639.535000px;}
.y102{bottom:639.847000px;}
.y25{bottom:642.031000px;}
.ye5{bottom:648.895000px;}
.y12f{bottom:649.363000px;}
.y73{bottom:649.675000px;}
.y11{bottom:649.987000px;}
.y34{bottom:655.603000px;}
.y44{bottom:658.567000px;}
.yb4{bottom:659.035000px;}
.y9c{bottom:660.283000px;}
.y55{bottom:663.871000px;}
.y101{bottom:664.495000px;}
.y24{bottom:666.835000px;}
.y14c{bottom:674.323000px;}
.y72{bottom:674.479000px;}
.y10{bottom:677.911000px;}
.ye4{bottom:681.343000px;}
.y12e{bottom:681.811000px;}
.y43{bottom:683.371000px;}
.y9b{bottom:684.931000px;}
.y54{bottom:688.519000px;}
.y100{bottom:689.143000px;}
.y33{bottom:690.547000px;}
.yb3{bottom:691.171000px;}
.y23{bottom:691.483000px;}
.y11b{bottom:698.971000px;}
.y71{bottom:699.127000px;}
.yf{bottom:702.715000px;}
.y12d{bottom:706.459000px;}
.yc8{bottom:707.239000px;}
.y42{bottom:708.019000px;}
.y14b{bottom:709.423000px;}
.y9a{bottom:709.579000px;}
.y53{bottom:713.167000px;}
.yff{bottom:713.791000px;}
.ye3{bottom:714.727000px;}
.y32{bottom:715.351000px;}
.y22{bottom:716.131000px;}
.y11a{bottom:723.775000px;}
.ye{bottom:726.583000px;}
.y41{bottom:732.667000px;}
.y70{bottom:734.071000px;}
.y99{bottom:734.227000px;}
.y52{bottom:737.815000px;}
.yfe{bottom:738.439000px;}
.y12c{bottom:738.907000px;}
.ye2{bottom:739.375000px;}
.y31{bottom:739.999000px;}
.y21{bottom:740.779000px;}
.y14a{bottom:744.523000px;}
.yd{bottom:750.295000px;}
.y40{bottom:757.354000px;}
.y119{bottom:758.758000px;}
.y6f{bottom:758.914000px;}
.y12b{bottom:763.594000px;}
.ye1{bottom:764.062000px;}
.y30{bottom:764.686000px;}
.y20{bottom:765.466000px;}
.y98{bottom:769.210000px;}
.yfd{bottom:770.926000px;}
.y51{bottom:772.954000px;}
.yc{bottom:774.202000px;}
.y149{bottom:779.506000px;}
.y3f{bottom:782.002000px;}
.y6e{bottom:783.562000px;}
.ye0{bottom:788.866000px;}
.y1f{bottom:790.114000px;}
.y147{bottom:793.546000px;}
.y118{bottom:793.858000px;}
.y97{bottom:794.014000px;}
.y12a{bottom:796.042000px;}
.yb{bottom:797.914000px;}
.y2f{bottom:799.630000px;}
.yfc{bottom:803.374000px;}
.y50{bottom:808.054000px;}
.y6d{bottom:808.210000px;}
.ydf{bottom:813.514000px;}
.y148{bottom:814.606000px;}
.y1e{bottom:814.762000px;}
.y3e{bottom:816.946000px;}
.y88{bottom:818.038000px;}
.y96{bottom:818.662000px;}
.y129{bottom:821.158000px;}
.y146{bottom:821.626000px;}
.ya{bottom:821.782000px;}
.y2e{bottom:824.434000px;}
.yfb{bottom:828.022000px;}
.y4f{bottom:832.858000px;}
.yde{bottom:838.162000px;}
.y145{bottom:839.254000px;}
.y1d{bottom:839.410000px;}
.y3d{bottom:841.750000px;}
.y87{bottom:843.154000px;}
.y95{bottom:843.310000px;}
.y9{bottom:845.494000px;}
.y128{bottom:845.962000px;}
.y2d{bottom:849.082000px;}
.yfa{bottom:852.826000px;}
.yc7{bottom:853.606000px;}
.y144{bottom:857.038000px;}
.y4e{bottom:857.662000px;}
.y1c{bottom:864.058000px;}
.y3c{bottom:866.398000px;}
.y6c{bottom:867.802000px;}
.y86{bottom:867.958000px;}
.y8{bottom:869.362000px;}
.ydd{bottom:870.610000px;}
.y2c{bottom:873.886000px;}
.yf9{bottom:877.474000px;}
.yc6{bottom:878.410000px;}
.y143{bottom:885.274000px;}
.yb2{bottom:888.238000px;}
.y1b{bottom:888.862000px;}
.y4d{bottom:892.450000px;}
.y6b{bottom:892.606000px;}
.y7{bottom:893.230000px;}
.y3b{bottom:901.342000px;}
.y85{bottom:902.902000px;}
.yc5{bottom:903.058000px;}
.y2b{bottom:908.674000px;}
.yb1{bottom:913.042000px;}
.yf8{bottom:913.354000px;}
.y1a{bottom:913.510000px;}
.y6{bottom:916.942000px;}
.y3a{bottom:926.146000px;}
.y4c{bottom:927.550000px;}
.y84{bottom:927.706000px;}
.y2a{bottom:933.478000px;}
.yb0{bottom:937.846000px;}
.y94{bottom:938.002000px;}
.y19{bottom:938.158000px;}
.y5{bottom:940.810000px;}
.y39{bottom:950.794000px;}
.y4b{bottom:952.354000px;}
.y29{bottom:958.282000px;}
.yaf{bottom:962.650000px;}
.y18{bottom:962.806000px;}
.y4{bottom:964.522000px;}
.y28{bottom:987.324000px;}
.y17{bottom:987.480000px;}
.y3{bottom:988.416000px;}
.y27{bottom:1034.904000px;}
.h7{height:29.928000px;}
.h5{height:39.626016px;}
.h3{height:40.793203px;}
.h2{height:43.922812px;}
.h4{height:47.251200px;}
.h6{height:47.472000px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w2{width:773.915988px;}
.w0{width:773.916000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x4{left:70.199988px;}
.x8{left:88.639188px;}
.x5{left:93.631188px;}
.x9{left:96.595188px;}
.xe{left:111.883188px;}
.x6{left:117.031188px;}
.xa{left:119.995188px;}
.x19{left:139.645988px;}
.xf{left:154.153988px;}
.x10{left:159.145988px;}
.x1a{left:192.997988px;}
.x11{left:229.501988px;}
.x12{left:234.493988px;}
.x3{left:356.836988px;}
.x2{left:386.944988px;}
.x14{left:430.806988px;}
.x15{left:435.798988px;}
.x18{left:483.690988px;}
.xd{left:536.574988px;}
.x16{left:544.998988px;}
.x13{left:570.777988px;}
.x17{left:616.641988px;}
.xb{left:684.033988px;}
.xc{left:689.025988px;}
.x7{left:696.669988px;}
.x1{left:703.845988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.775385pt;}
.ls8{letter-spacing:-0.492308pt;}
.ls9{letter-spacing:-0.313026pt;}
.ls3{letter-spacing:-0.283487pt;}
.ls6{letter-spacing:-0.179282pt;}
.ls5{letter-spacing:-0.104205pt;}
.ls1{letter-spacing:-0.074667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.175179pt;}
.ls7{letter-spacing:0.208821pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-3.623385pt;}
._c{margin-left:-2.400492pt;}
._1{margin-left:-1.087015pt;}
._2{width:1.539938pt;}
._4{width:2.672246pt;}
._3{width:3.713969pt;}
._f{width:5.253908pt;}
._9{width:6.295631pt;}
._a{width:8.333785pt;}
._b{width:9.375508pt;}
._e{width:10.435610pt;}
._d{width:11.501621pt;}
._15{width:13.856821pt;}
._17{width:15.543138pt;}
._14{width:16.667569pt;}
._6{width:18.569846pt;}
._5{width:19.883323pt;}
._0{width:23.733169pt;}
._19{width:24.802133pt;}
._8{width:25.848287pt;}
._1a{width:26.948923pt;}
._11{width:34.079508pt;}
._18{width:40.420431pt;}
._13{width:43.690338pt;}
._10{width:47.493908pt;}
._16{width:578.383097pt;}
._7{width:581.739651pt;}
.fs2{font-size:28.553846pt;}
.fs1{font-size:40.861538pt;}
.fs0{font-size:45.292308pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:51.040000pt;}
.y1{bottom:68.992000pt;}
.ydc{bottom:102.752000pt;}
.yf7{bottom:110.432000pt;}
.y117{bottom:116.832000pt;}
.yae{bottom:117.152000pt;}
.y6a{bottom:126.752000pt;}
.ydb{bottom:128.032000pt;}
.y83{bottom:129.472000pt;}
.y116{bottom:142.106667pt;}
.yad{bottom:142.426667pt;}
.yf6{bottom:143.866667pt;}
.yda{bottom:153.306667pt;}
.y142{bottom:154.426667pt;}
.y69{bottom:162.586667pt;}
.y82{bottom:165.466667pt;}
.y115{bottom:167.546667pt;}
.yac{bottom:167.706667pt;}
.yf5{bottom:169.146667pt;}
.yd9{bottom:178.586667pt;}
.y141{bottom:180.026667pt;}
.yc4{bottom:181.786667pt;}
.y81{bottom:190.906667pt;}
.y114{bottom:192.826667pt;}
.yab{bottom:193.146667pt;}
.yf4{bottom:194.426667pt;}
.y68{bottom:197.306667pt;}
.y67{bottom:198.586667pt;}
.yd8{bottom:203.866667pt;}
.yc3{bottom:207.226667pt;}
.y140{bottom:215.706667pt;}
.y113{bottom:218.106667pt;}
.yf3{bottom:219.706667pt;}
.y66{bottom:224.026667pt;}
.y80{bottom:226.746667pt;}
.yaa{bottom:229.146667pt;}
.yd7{bottom:229.306667pt;}
.yc2{bottom:232.506667pt;}
.y13f{bottom:241.146667pt;}
.y112{bottom:243.386667pt;}
.y65{bottom:249.306667pt;}
.y7f{bottom:252.186667pt;}
.yf2{bottom:252.986667pt;}
.ya9{bottom:254.586667pt;}
.y13e{bottom:266.586667pt;}
.yc1{bottom:268.346667pt;}
.y111{bottom:268.666667pt;}
.y64{bottom:274.746667pt;}
.y7e{bottom:277.466667pt;}
.yf1{bottom:278.266667pt;}
.yd6{bottom:279.866667pt;}
.ya8{bottom:290.426667pt;}
.y13d{bottom:291.866667pt;}
.y110{bottom:293.946667pt;}
.y63{bottom:300.066667pt;}
.yc0{bottom:304.386667pt;}
.yd5{bottom:305.186667pt;}
.yf0{bottom:311.586667pt;}
.y7d{bottom:313.346667pt;}
.y127{bottom:315.266667pt;}
.ya7{bottom:315.906667pt;}
.y13c{bottom:317.186667pt;}
.y10f{bottom:319.266667pt;}
.y93{bottom:329.506667pt;}
.ybf{bottom:329.826667pt;}
.yd4{bottom:330.466667pt;}
.y62{bottom:336.066667pt;}
.yef{bottom:336.866667pt;}
.ya6{bottom:341.186667pt;}
.y13b{bottom:343.426667pt;}
.y10e{bottom:344.546667pt;}
.y7c{bottom:349.346667pt;}
.y126{bottom:350.946667pt;}
.ybe{bottom:355.106667pt;}
.yd3{bottom:355.746667pt;}
.y61{bottom:361.506667pt;}
.y92{bottom:365.346667pt;}
.ya5{bottom:366.466667pt;}
.y13a{bottom:368.706667pt;}
.y10d{bottom:369.826667pt;}
.yee{bottom:370.146667pt;}
.y125{bottom:376.546667pt;}
.ybd{bottom:380.386667pt;}
.yd2{bottom:381.026667pt;}
.y60{bottom:382.306667pt;}
.y7b{bottom:385.346667pt;}
.y91{bottom:389.666667pt;}
.y90{bottom:390.946667pt;}
.y139{bottom:393.986667pt;}
.y10c{bottom:395.266667pt;}
.yed{bottom:395.586667pt;}
.y124{bottom:401.986667pt;}
.ya4{bottom:402.306667pt;}
.yd1{bottom:406.306667pt;}
.y8f{bottom:416.226667pt;}
.y138{bottom:420.386667pt;}
.yec{bottom:420.866667pt;}
.y7a{bottom:421.186667pt;}
.y123{bottom:427.266667pt;}
.ya3{bottom:427.906667pt;}
.y10b{bottom:428.546667pt;}
.yd0{bottom:431.746667pt;}
.y8e{bottom:441.506667pt;}
.y137{bottom:445.666667pt;}
.yeb{bottom:446.146667pt;}
.ybc{bottom:452.226667pt;}
.y122{bottom:452.706667pt;}
.y5f{bottom:453.186667pt;}
.y10a{bottom:453.826667pt;}
.y79{bottom:457.186667pt;}
.y8d{bottom:465.506667pt;}
.y8c{bottom:466.786667pt;}
.yea{bottom:471.426667pt;}
.y136{bottom:471.906667pt;}
.ybb{bottom:477.666667pt;}
.y121{bottom:478.146667pt;}
.y5e{bottom:478.466667pt;}
.y109{bottom:479.106667pt;}
.ycf{bottom:482.466667pt;}
.y78{bottom:493.186667pt;}
.y135{bottom:497.186667pt;}
.y4a{bottom:502.306667pt;}
.y8b{bottom:502.626667pt;}
.yba{bottom:502.946667pt;}
.y120{bottom:503.426667pt;}
.y5d{bottom:503.746667pt;}
.ya2{bottom:503.906667pt;}
.y108{bottom:504.386667pt;}
.ye9{bottom:504.706667pt;}
.yce{bottom:507.746667pt;}
.y77{bottom:518.626667pt;}
.y134{bottom:522.466667pt;}
.y8a{bottom:528.066667pt;}
.y11f{bottom:528.706667pt;}
.y5c{bottom:529.026667pt;}
.y107{bottom:529.666667pt;}
.ycd{bottom:533.346667pt;}
.y16{bottom:538.013333pt;}
.y49{bottom:538.333333pt;}
.yb9{bottom:538.813333pt;}
.ye8{bottom:538.973333pt;}
.ya1{bottom:539.773333pt;}
.y76{bottom:543.933333pt;}
.y11e{bottom:554.173333pt;}
.y5b{bottom:554.493333pt;}
.y106{bottom:554.973333pt;}
.y133{bottom:556.733333pt;}
.ycc{bottom:558.653333pt;}
.y38{bottom:560.413333pt;}
.y89{bottom:560.893333pt;}
.y48{bottom:563.773333pt;}
.yb8{bottom:564.253333pt;}
.y15{bottom:565.533333pt;}
.ya0{bottom:575.773333pt;}
.y11d{bottom:579.453333pt;}
.y5a{bottom:579.773333pt;}
.y105{bottom:580.253333pt;}
.y132{bottom:582.173333pt;}
.ycb{bottom:583.933333pt;}
.y37{bottom:585.853333pt;}
.y47{bottom:589.053333pt;}
.yb7{bottom:589.533333pt;}
.y14{bottom:590.813333pt;}
.y9f{bottom:601.213333pt;}
.y11c{bottom:604.893333pt;}
.y59{bottom:605.053333pt;}
.y75{bottom:605.213333pt;}
.y104{bottom:605.533333pt;}
.y131{bottom:607.453333pt;}
.y46{bottom:614.333333pt;}
.yb6{bottom:614.813333pt;}
.ye7{bottom:614.973333pt;}
.y13{bottom:616.093333pt;}
.y14d{bottom:619.773333pt;}
.yca{bottom:619.933333pt;}
.y36{bottom:621.693333pt;}
.y9e{bottom:626.493333pt;}
.y58{bottom:629.053333pt;}
.y57{bottom:630.333333pt;}
.y74{bottom:630.493333pt;}
.y103{bottom:630.973333pt;}
.y26{bottom:633.213333pt;}
.y45{bottom:639.613333pt;}
.yb5{bottom:640.093333pt;}
.ye6{bottom:640.253333pt;}
.y130{bottom:640.733333pt;}
.y12{bottom:641.373333pt;}
.y35{bottom:647.133333pt;}
.y9d{bottom:651.933333pt;}
.y56{bottom:655.613333pt;}
.yc9{bottom:655.933333pt;}
.y102{bottom:656.253333pt;}
.y25{bottom:658.493333pt;}
.ye5{bottom:665.533333pt;}
.y12f{bottom:666.013333pt;}
.y73{bottom:666.333333pt;}
.y11{bottom:666.653333pt;}
.y34{bottom:672.413333pt;}
.y44{bottom:675.453333pt;}
.yb4{bottom:675.933333pt;}
.y9c{bottom:677.213333pt;}
.y55{bottom:680.893333pt;}
.y101{bottom:681.533333pt;}
.y24{bottom:683.933333pt;}
.y14c{bottom:691.613333pt;}
.y72{bottom:691.773333pt;}
.y10{bottom:695.293333pt;}
.ye4{bottom:698.813333pt;}
.y12e{bottom:699.293333pt;}
.y43{bottom:700.893333pt;}
.y9b{bottom:702.493333pt;}
.y54{bottom:706.173333pt;}
.y100{bottom:706.813333pt;}
.y33{bottom:708.253333pt;}
.yb3{bottom:708.893333pt;}
.y23{bottom:709.213333pt;}
.y11b{bottom:716.893333pt;}
.y71{bottom:717.053333pt;}
.yf{bottom:720.733333pt;}
.y12d{bottom:724.573333pt;}
.yc8{bottom:725.373333pt;}
.y42{bottom:726.173333pt;}
.y14b{bottom:727.613333pt;}
.y9a{bottom:727.773333pt;}
.y53{bottom:731.453333pt;}
.yff{bottom:732.093333pt;}
.ye3{bottom:733.053333pt;}
.y32{bottom:733.693333pt;}
.y22{bottom:734.493333pt;}
.y11a{bottom:742.333333pt;}
.ye{bottom:745.213333pt;}
.y41{bottom:751.453333pt;}
.y70{bottom:752.893333pt;}
.y99{bottom:753.053333pt;}
.y52{bottom:756.733333pt;}
.yfe{bottom:757.373333pt;}
.y12c{bottom:757.853333pt;}
.ye2{bottom:758.333333pt;}
.y31{bottom:758.973333pt;}
.y21{bottom:759.773333pt;}
.y14a{bottom:763.613333pt;}
.yd{bottom:769.533333pt;}
.y40{bottom:776.773333pt;}
.y119{bottom:778.213333pt;}
.y6f{bottom:778.373333pt;}
.y12b{bottom:783.173333pt;}
.ye1{bottom:783.653333pt;}
.y30{bottom:784.293333pt;}
.y20{bottom:785.093333pt;}
.y98{bottom:788.933333pt;}
.yfd{bottom:790.693333pt;}
.y51{bottom:792.773333pt;}
.yc{bottom:794.053333pt;}
.y149{bottom:799.493333pt;}
.y3f{bottom:802.053333pt;}
.y6e{bottom:803.653333pt;}
.ye0{bottom:809.093333pt;}
.y1f{bottom:810.373333pt;}
.y147{bottom:813.893333pt;}
.y118{bottom:814.213333pt;}
.y97{bottom:814.373333pt;}
.y12a{bottom:816.453333pt;}
.yb{bottom:818.373333pt;}
.y2f{bottom:820.133333pt;}
.yfc{bottom:823.973333pt;}
.y50{bottom:828.773333pt;}
.y6d{bottom:828.933333pt;}
.ydf{bottom:834.373333pt;}
.y148{bottom:835.493333pt;}
.y1e{bottom:835.653333pt;}
.y3e{bottom:837.893333pt;}
.y88{bottom:839.013333pt;}
.y96{bottom:839.653333pt;}
.y129{bottom:842.213333pt;}
.y146{bottom:842.693333pt;}
.ya{bottom:842.853333pt;}
.y2e{bottom:845.573333pt;}
.yfb{bottom:849.253333pt;}
.y4f{bottom:854.213333pt;}
.yde{bottom:859.653333pt;}
.y145{bottom:860.773333pt;}
.y1d{bottom:860.933333pt;}
.y3d{bottom:863.333333pt;}
.y87{bottom:864.773333pt;}
.y95{bottom:864.933333pt;}
.y9{bottom:867.173333pt;}
.y128{bottom:867.653333pt;}
.y2d{bottom:870.853333pt;}
.yfa{bottom:874.693333pt;}
.yc7{bottom:875.493333pt;}
.y144{bottom:879.013333pt;}
.y4e{bottom:879.653333pt;}
.y1c{bottom:886.213333pt;}
.y3c{bottom:888.613333pt;}
.y6c{bottom:890.053333pt;}
.y86{bottom:890.213333pt;}
.y8{bottom:891.653333pt;}
.ydd{bottom:892.933333pt;}
.y2c{bottom:896.293333pt;}
.yf9{bottom:899.973333pt;}
.yc6{bottom:900.933333pt;}
.y143{bottom:907.973333pt;}
.yb2{bottom:911.013333pt;}
.y1b{bottom:911.653333pt;}
.y4d{bottom:915.333333pt;}
.y6b{bottom:915.493333pt;}
.y7{bottom:916.133333pt;}
.y3b{bottom:924.453333pt;}
.y85{bottom:926.053333pt;}
.yc5{bottom:926.213333pt;}
.y2b{bottom:931.973333pt;}
.yb1{bottom:936.453333pt;}
.yf8{bottom:936.773333pt;}
.y1a{bottom:936.933333pt;}
.y6{bottom:940.453333pt;}
.y3a{bottom:949.893333pt;}
.y4c{bottom:951.333333pt;}
.y84{bottom:951.493333pt;}
.y2a{bottom:957.413333pt;}
.yb0{bottom:961.893333pt;}
.y94{bottom:962.053333pt;}
.y19{bottom:962.213333pt;}
.y5{bottom:964.933333pt;}
.y39{bottom:975.173333pt;}
.y4b{bottom:976.773333pt;}
.y29{bottom:982.853333pt;}
.yaf{bottom:987.333333pt;}
.y18{bottom:987.493333pt;}
.y4{bottom:989.253333pt;}
.y28{bottom:1012.640000pt;}
.y17{bottom:1012.800000pt;}
.y3{bottom:1013.760000pt;}
.y27{bottom:1061.440000pt;}
.h7{height:30.695385pt;}
.h5{height:40.642067pt;}
.h3{height:41.839183pt;}
.h2{height:45.049038pt;}
.h4{height:48.462769pt;}
.h6{height:48.689231pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w2{width:793.759988pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:71.999988pt;}
.x8{left:90.911988pt;}
.x5{left:96.031988pt;}
.x9{left:99.071988pt;}
.xe{left:114.751988pt;}
.x6{left:120.031988pt;}
.xa{left:123.071988pt;}
.x19{left:143.226655pt;}
.xf{left:158.106655pt;}
.x10{left:163.226655pt;}
.x1a{left:197.946655pt;}
.x11{left:235.386655pt;}
.x12{left:240.506655pt;}
.x3{left:365.986655pt;}
.x2{left:396.866655pt;}
.x14{left:441.853322pt;}
.x15{left:446.973322pt;}
.x18{left:496.093322pt;}
.xd{left:550.333322pt;}
.x16{left:558.973322pt;}
.x13{left:585.413322pt;}
.x17{left:632.453322pt;}
.xb{left:701.573322pt;}
.xc{left:706.693322pt;}
.x7{left:714.533322pt;}
.x1{left:721.893322pt;}
}
